﻿$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/hasherezade/pe-bear-releases/releases/download/0.5.5.1/PE-bear_0.5.5.1_x86_win_vs13.zip'
$url64      = 'https://github.com/hasherezade/pe-bear-releases/releases/download/0.5.5.1/PE-bear_0.5.5.1_x64_win_vs13.zip'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  softwareName  = 'pebear'

  checksum      = '45acc71e8c7dd49b3731317c27b79bf6bb2dfdf2a42c977a6c12b20498900acc'
  checksumType  = 'sha256'
  checksum64    = 'bda34c63f6523e816e97de5543b1990b31a986f0bddcbefc26111522dcbf3caf'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
